RubyGems Navigation menu

mws-orders 0.4.0

A Ruby wrapper for the Amazon MWS Orders API

Versionen:

  1. 0.6.1 - January 21, 2020 (9,5 KB)
  2. 0.5.1 - September 07, 2019 (9,5 KB)
  3. 0.5.0 - September 07, 2019 (9 KB)
  4. 0.4.0 - August 28, 2019 (12 KB)
  5. 0.3.1 - January 17, 2019 (12 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (4):

  • money ~> 6.0
  • nokogiri ~> 1.0
  • peddler ~> 2.0
  • structure ~> 2.0
  • Development Abhängigkeiten (3):

    Besitzer:

    Pushed by:

    Autoren:

    • Hakan Ensari

    SHA 256-Prüfsumme:

    0f9ebe3ae9d59e7f98911ab75b04c987cda05e01d1433014afdd17e050839c3c

    Downloads insgesamt 31.860

    Für diese Version 985

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4

    Links: